body {
  font: 13px/18px Tahoma,Helvetica,sans-serif;
  color: #575757;
  background: url("../images/bg_blue.jpg") top center repeat-x #fff;
}
.container {
    max-width: 1000px;
}
h1 , h2 , h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}
h1 {
  font-size: 24px;
  line-height: 28px;
  color: #00589b;
  margin-top: 0px;
  margin-bottom: 15px;
}
h2 {
  font-size: 20px;
  line-height: 24px;
  color: #00589b;
}
h3 {
  font-size: 18px;
  line-height: 22px;
  color: #00589b;
}
ul , ol {
  margin-left: 14px;
}
a.btn {
  color: #fff !important;
}
.carousel-control {
  color: #fff !important;
}
.header {
    margin: 10px 0 20px;
}
.contact-quote-button {
  margin-top: 8px;
}
.or-phone-top { 
  padding: 14px 10px;
}
.phone-number {
  font-weight: bold;
  font-size: 19px;
  line-height: 22px;
  font-weight: 700;
  color: #0f4d8a;
  margin-top: 11px;
  margin-right: 25px;
}

a.logo {
  margin-top: 2px;
  margin-left: 2px;
  display: inline-block;
}
a.logo img {
  width: 200px;
  height: auto;
  display: inline-block;
}

.nav {
  margin-top: 15px;
  margin-bottom: 0px;
}
.nav li ul.dropdown-menu {
  margin: -2px 0 0px;
  padding: 0px;
}
.nav li a {
  background: transparent !important;
  border-radius: 0px;
  margin: 0px;
  border: 2px solid transparent;
}
.nav li:hover a,.nav li.active a {
  background: #EB9806 !important;
  border-color: #0f4d8a;
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
  color: #8FB440;
}
.nav li a {
  color: #0f4d8a;
  font-size: 19px;
  line-height: 24px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.nav-pills .dropdown-menu {
    border-radius: 0;
    box-shadow: none;
}
.dropdown-menu > li a {
  border-width: 1px;
  margin-bottom: -1px;
}
.dropdown-menu > li:hover > a {
  color: #fff !important;
  background: #0F4D8A !important;
}

.content-after {
    text-align: center;
    font-size: 26px;
    line-height: 32px;
    color: #446165;
}

.content-after span {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    color: #B4D66B;
}

.footer {
  width: 100%;
  margin-top: 0px;
  float: left;
  border-top: 1px solid #d9d9d9;
  padding-top: 10px;
  padding-bottom: 30px;
}
.footer .logo {
    width: 100%;
    float: left;
}
.footer .list.unstyled.inline > li {
  float: left;
  margin-top: 10px;
  margin-left: 100px;
  color: #00589b;
  font-size: 14px;
}
.footer .list.unstyled.inline > li:first-child {
  margin-left: 0px;
  margin-top: 0px;
}

.footer p {
  margin-bottom: 3px;
  margin-left: 20px;
  color: #00589b;
}
.footer p.sitemap {
  margin-bottom: 10px;
}
.footer p.sitemap a {
  color: #4787c7;
  font-size: 13px;
}


/* Homepage */
#masthead-carousel {
  width: 100%;
  float: left;
  margin-bottom: 0px;
}
.carousel-control {
  top: 48%;
}
.carousel-inner {
  height: 375px;
}
.masthead-details {
  width: 100%;
  height: auto;
  padding: 10px 0px;
  position: absolute;
  bottom: 0px;
  right: 0px;
  background: rgba(251,159,0, 0.7);
}

.masthead-details h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 33px;
  line-height: 42px;
  color: #fff;
  margin: 0px;
  text-align: center;
}

.masthead-details p {
  font-size: 13px;
  line-height: 22px;
  color: #fff;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.content {
  padding: 10px;
  background: #fff;
}
.content .content {
  padding: 20px;
}

.sidebar-informations {
  border: 2px solid #d9d9d9;
  background: #eeeeee;
  padding: 15px 13px;
  margin-top: 20px;
}
.sidebar-informations:first-child {
  margin-top: 0px;
}
.sidebar-informations h3 {
  margin-top: 0px;
  padding-bottom: 4px;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 13px;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  color: #fb9f00;
}
.sidebar-informations ul li {
  line-height: 12px;
  margin-top: 10px;
}
.sidebar-informations ul li a {
  font-weight: bold;
  font-size: 11px;
  line-height: 12px;
  color: #21508a;
}

.reviews {
  width: 100%;
  text-align: center;
}
.ratings {
  unicode-bidi:bidi-override;
  direction:rtl;
  font-size:18px;
}
.ratings span.star {
  font-family:FontAwesome;
  font-weight:normal;
  font-style:normal;
  display:inline-block;
  padding: 0px 2px;
}
.ratings span.star:hover{
  cursor:pointer;
}
.ratings span.star:before {
  content:"\f005";
  
  color:#999999;
}
.ratings.active span.star.active:before,.ratings.active span.star.active~span.star:before {
  content:"\f005";
  color:#FDD441;
  unicode-bidi:bidi-override;
  direction:rtl;
}
.ratings span.star:hover:before,.ratings span.star:hover~span.star:before {
  content:"\f005";
  color:#FDD441;
}
.reviews img {
  width: 100%;
}

.table td {
  word-break: break-all;
  word-wrap: break-word;
}

/***************
    Gallery
***************/
#Gallery {
  width: 100%;
  float: left;
  margin: 0px;
  list-style: none;
}
#Gallery li {
  width: 31.33%;
  height: 140px;
  float: left;
  overflow: hidden;
  margin: 1%;
}
#Gallery li img {
  width: 100%;
  height: auto;
  float: left;
}

/***************
  Featured Cities
***************/
.featured_cities {
    width: 100%;
    float: left;
    display: inline;
    margin: 10px 0px;
}
.featured_cities li {
    width: 17%;
    float: left;
    margin-right: 3%;
    margin-bottom: 10px;
    display: inline;
}

/****************
    Social
****************/
.social {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.social li {
  display: inline-block;
  margin: 0px 2px;
}
.social li:first-child {
  margin-left: 0px;
}
.social li a {
  display: block;
}
.social li a img {
  max-width: 30px;
}

/****************
    Phone number banner
****************/
.wrap-phone-number-banner {
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(51,51,51,0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(51,51,51,0.3);
  box-shadow: 0px 0px 5px 0px rgba(51,51,51,0.3);
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
}
.wrap-phone-number-banner .phone-header-banner {
  text-transform: uppercase;
  background: #00589B;
  color: #FFFFFF;
  font-weight: 800;
  font-size: 34px;
  padding-top: 21px;
  padding-bottom: 23px;
  letter-spacing: -2px
}
.wrap-phone-number-banner .phone-number-banner {
  color: #000000;
  font-size: 80px;
  margin-top: 34px;
  margin-bottom: 36px;
  font-weight: 800;
  letter-spacing: -5px;
}
.wrap-phone-number-banner .phone-footer-banner {
  text-transform: uppercase;
  background: #00589B;
  color: #FFC12D;
  font-weight: 800;
  font-size: 28px;
  padding-top: 21px;
  padding-bottom: 23px;
  letter-spacing: -2px;
}

/****************
    Logo
****************/
.header a.logo .painting-logo img.logo-icon {
     width: 65px !important;
     float: left;
}
.header a.logo .painting-logo span.logo-name {
    color: #0E4F8F;
    font-size: 26px;
    text-transform: uppercase;
    margin-top: 25px;
    float: left;
    margin-left: 4px;
    letter-spacing: -1px;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    width: 348px;
}
.header a.logo .painting-logo span.two-lines {
    line-height: 27px;
    margin-top: 7px;
}


span.error , label.error {
  font-size: 11px;
  line-height: 13px;
  color: #ea0707;
  margin-top: -5px;
}
